aboutsummaryrefslogtreecommitdiff
path: root/custom/generate-specific-bootdisk.sh
diff options
context:
space:
mode:
authorsickcodes <[email protected]>2021-03-04 12:05:41 +0000
committersickcodes <[email protected]>2021-03-04 12:05:41 +0000
commit4b278bc42c10c29fc8592d018bf2e59678cf8174 (patch)
tree8cf6bef0e6c6a059be5eaafd26855c0c1bbce702 /custom/generate-specific-bootdisk.sh
parentFix `.//config-custom.plist` (diff)
downloaddocker-osx-4b278bc42c10c29fc8592d018bf2e59678cf8174.tar.xz
docker-osx-4b278bc42c10c29fc8592d018bf2e59678cf8174.zip
Shift exits
Diffstat (limited to 'custom/generate-specific-bootdisk.sh')
-rwxr-xr-xcustom/generate-specific-bootdisk.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/custom/generate-specific-bootdisk.sh b/custom/generate-specific-bootdisk.sh
index f407f3d..b847a50 100755
--- a/custom/generate-specific-bootdisk.sh
+++ b/custom/generate-specific-bootdisk.sh
@@ -195,11 +195,11 @@ generate_bootdisk () {
echo 'You specified both a custom plist file AND a custom plist url. Use one or the other.'
elif [[ "${MASTER_PLIST_URL}" ]]; then
wget -O "${MASTER_PLIST:=./config-custom.plist}" "${MASTER_PLIST_URL}" \
- || echo "Could not download ${MASTER_PLIST_URL}" && exit 1
+ || { echo "Could not download ${MASTER_PLIST_URL}" && exit 1 ; }
else
MASTER_PLIST_URL='https://raw.githubusercontent.com/sickcodes/Docker-OSX/master/custom/config-nopicker-custom.plist'
wget -O "${MASTER_PLIST:=./config-nopicker-custom.plist}" "${MASTER_PLIST_URL}" \
- || echo "Could not download ${MASTER_PLIST_URL}" && exit 1
+ || { echo "Could not download ${MASTER_PLIST_URL}" && exit 1 ; }
fi